# just a flag
ENV = 'production'

# base api
VUE_APP_PID = '3409'
VUE_APP_BASE_API = 'http://t26.9026.com/index.php/api'
VUE_APP_BASE_UPLOAD_API = 'https://file.cdh5.cn/index.php?s='
VUE_APP_BASE_IMG_URL = 'https://img.cdh5.cn/'

